Login apiApp users
App Refresh
POST
Exchanges a refresh token for a new session. The old refresh token stops working (presenting it again later revokes the session).
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
refresh_token*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/auth/v1/app/refresh" \ -H "Content-Type: application/json" \ -d '{ "refresh_token": "string" }'{ "access_token": "string", "expires_in": 0, "refresh_token": "string", "token_type": "string", "user": { "created_at": "2019-08-24T14:15:22Z", "email": "string", "email_verified": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }}